{
  "main": {
    "id": "66f4b1ddd493c3b6",
    "type": "split",
    "children": [
      {
        "id": "89414a5dc7f8e3db",
        "type": "leaf",
        "state": {
          "type": "markdown",
          "state": {
            "file": "Fixing a non booting linux install.md",
            "mode": "source",
            "source": false
          }
        }
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "f3c19b035169a5bc",
    "type": "split",
    "children": [
      {
        "id": "0f7ecc25e4b2fce4",
        "type": "tabs",
        "children": [
          {
            "id": "19b91ab6f5b5c1c3",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {}
            }
          },
          {
            "id": "6d63db4e1d9b6e93",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 100
  },
  "right": {
    "id": "0608333cb897247b",
    "type": "split",
    "children": [
      {
        "id": "4c76cb9ac0e6e5bb",
        "type": "tabs",
        "children": [
          {
            "id": "4d77de4c3ab4a54e",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Fixing a non booting linux install.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": false
              }
            }
          },
          {
            "id": "bc19f0281f611b4a",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "active": "89414a5dc7f8e3db",
  "lastOpenFiles": [
    "Setting up SSH keys.md",
    "Enabling fingerprint authentication on Zephyrus G15.md",
    "Installing Arch.md",
    "Fixing supergfxctl black screen on dedicated mode.md",
    "WiFi not working after pacman -Syu.md",
    "wlan0 disabled after restart or wake from hibernate.md",
    "unable to connect to wpa-enterprise via iwd.md",
    "The basics of Git.md",
    "Ohm's Law.md",
    "Argumentative Essay - Griffin.md"
  ]
}